local fn = _gn(0xBFCB17895BB99E4E)
--- state: false disables artificial interior light sources for specific proxyInteriorIndex
function Global.SetProxyInteriorIndexArtificialLightsState(proxyInteriorIndex, state)
	return _in2(fn, proxyInteriorIndex, state)
end
